@font-face {
    font-family: 'RobotoSlab';
    src: url(fonts/RobotoSlab-Light.ttf) format('truetype'), url(fonts/RobotoSlab-Light.eot) format('eot'), url(fonts/RobotoSlab-Light.woff) format('woff');
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: 'RobotoSlab';
    src: url(fonts/RobotoSlab-Bold.ttf) format('truetype'), url(fonts/RobotoSlab-Bold.eot) format('eot'), url(fonts/RobotoSlab-Bold.woff) format('woff');');
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: 'RobotoSlab';
    src: url(fonts/RobotoSlab-Regular.ttf) format('truetype'), url(fonts/RobotoSlab-Regular.eot) format('eot'), url(fonts/RobotoSlab-Regular.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'Bijak';
    src: url(fonts/Bijak.ttf) format('truetype'), url(fonts/BijakScript-Semibold.eot) format('eot'), url(fonts/BijakScript-Semibold.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}

